

.links {
    margin: 0 0 0 20px;
    /*border: 4px dashed #f0f;*/
    /*border-left: 4px solid #7fb0d0;*/  
}
.links h2 {
    margin: 10px 0 0;
    padding: 0;
}
.links a {
    display: block;
    /*margin: 0 0 0 20px;*/
    padding: 0 0 0 20px;
    background: transparent none;
}
.links a h2 {
    margin: 0;
}
.links .active {
    font-weight: bold;
    color: #000;
    background: transparent url(images/active.gif) no-repeat 0 5px;
}
.links .active:hover {
    text-decoration: none;
}
